<solidify-empty-container (onEscape)="backToList()"
                          solidifyShortCuts
>

  <solidify-button-toolbar-detail [backToListNavigate]="backToListNavigate()"
                                  [formPresentational]="formPresentational"
                                  [mode]="'create'"
  >
  </solidify-button-toolbar-detail>

  <div [solidifySpinner]="isLoadingWithDependencyObs | async"
       class="wrapper"
  >
    <dlcm-preservation-planning-job-form #formPresentational
                                         (dirtyChange)="updateCanDeactivate($event)"
                                         (submitChange)="create($event)"
                                         *ngIf="isReadyToBeDisplayedInCreateModeObs | async"
    ></dlcm-preservation-planning-job-form>
  </div>

</solidify-empty-container>
